@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

サイド

------------------------------------------------------------ */

/* レイアウト
---------------------------------------------- */
div#side{
	width:240px;
	float:left;
}

/* p
---------------------------------------------- */
p#ttl_side01{
	background:url(../img/ttl_side01.jpg) no-repeat 0 0;
	height:38px;
	margin-bottom:0;
}

p#ttl_side01 span{display:none;}

/* div
---------------------------------------------- */
div#bg_side_repeat01{background:url(../img/bg_side_repeat01.jpg) repeat-y 0 0;}

div#bg_side_btm01{
	background:url(../img/bg_side_btm01.jpg) no-repeat 0 bottom;
	padding:20px 10px 5px 8px;
	margin-bottom:20px;
}

div#bg_side_btm01 ul li{
	border-bottom:1px dotted #BBBBBB;
	margin-bottom:15px;
	padding-bottom:15px;
}

div#bg_side_btm01 ul li:last-child{
	margin-bottom:0;
	border-bottom:none;
}

div#bg_side_btm01 ul li a{display:block;}